<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="JavacSettings">
    <option name="ADDITIONAL_OPTIONS_OVERRIDE">
      <module name="CosmeticsProject" options="--add-exports java.base/sun.reflect.generics.reflectiveObjects=ALL-UNNAMED" />
    </option>
  </component>
</project>